LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
08112Bug reports[All Projects] LimeSurvey Websitepublic2013-08-23 10:572013-09-15 18:23
ReporterDenisChenu 
Assigned Toc_schmitz 
PrioritylowSeverityminor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version 
Summary08112: Add the GitHub tag link ro Download page
DescriptionSome user have difficulty to download LS zip file without browser (curl/wget).
Give the https://github.com/LimeSurvey/LimeSurvey/releases [^] link it's easy for us and cool for them.
Steps To ReproduceLook at : https://www.limesurvey.org/en/forum/installation-a-update-issues/94398-problem-unzip-archive-throught-command-line#99248 [^]
Additional InformationMyabe we can update this page:
https://www.limesurvey.org/en/download [^] only:
- Add the "release" of github
- Add The "get by git" from manual link : http://manual.limesurvey.org/wiki/Accessing_the_source_code#Accessing_the_LimeSurvey_source_code [^]
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID230813
Browsernot relevant (or wget)
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant
Attached Files

- Relationships

-  Notes
User avatar (26070)
c_schmitz (administrator)
2013-08-24 08:56

The GitHub releasese don't contain the release number and are therefore not updateable.

If users have a problem downloading LimeSurvey from our download servers there should be a reason I would like to know.
User avatar (26071)
c_schmitz (administrator)
2013-08-24 22:43

Fixed the download forwarding so it is a real URL forwarding which should work with wget or CURL.
User avatar (26081)
DenisChenu (developer)
2013-08-25 11:23
edited on: 2013-08-25 11:24

And maybe just some link to http://manual.limesurvey.org/wiki/Accessing_the_source_code#Accessing_the_LimeSurvey_source_code [^] in Download page ?

"Get the code by GIT: LimeSurvey is devlopped in a GIT system, you can get the last code by GIT , our github account is ...."

More dev for pull request ;)

User avatar (26230)
c_schmitz (administrator)
2013-09-15 18:23

Done.

- Issue History
Date Modified Username Field Change
2013-08-23 10:57 DenisChenu New Issue
2013-08-23 10:57 DenisChenu Status new => assigned
2013-08-23 10:57 DenisChenu Assigned To => c_schmitz
2013-08-24 08:56 c_schmitz Note Added: 26070
2013-08-24 22:43 c_schmitz Note Added: 26071
2013-08-24 22:43 c_schmitz Status assigned => closed
2013-08-24 22:43 c_schmitz Resolution open => fixed
2013-08-25 11:23 DenisChenu Note Added: 26081
2013-08-25 11:23 DenisChenu Status closed => feedback
2013-08-25 11:23 DenisChenu Resolution fixed => reopened
2013-08-25 11:24 DenisChenu Note Edited: 26081 View Revisions
2013-09-15 18:23 c_schmitz Note Added: 26230
2013-09-15 18:23 c_schmitz Status feedback => closed
2013-09-15 18:23 c_schmitz Resolution reopened => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker